	.city {
		fill: #fbba00;
		fill-opacity: 1;
		stroke:white;
		stroke-opacity: 1;
		stroke-width:0.5;
		-webkit-transition: all .3s ease-out;
		transition: all .3s ease-out;
		cursor: pointer;
	}

	.city:hover {
		fill: #1d1d1b;
	}

	.show-city-name {

		background-color: #fff;
		border-radius: 10px;
		color: #1d1d1b;
		position: absolute;
		padding: 15px 25px;
		opacity: 0;
		visibility: hidden;
		font-size: 16px;
		transition:all 0.3s;
	}

	.show-city-name--active {
		opacity: 1;
		visibility: visible;
		transition:all 0.3s;
	}

	.site-footer {
		text-align: center;
		font-size: 12px;
		margin-top: 40px;
		color: #ababab;

	}

	.site-footer__link {
		color: #3498db;
		font-weight: 700;
	}